PX_OPEN_GSF(3)

NAME
PX_open_gsf — read a Paradox file

SYNOPSIS

#include <paradox-gsf.h>

int PX_open_gsf(pxdoc_t *pxdoc, GsfInput *gsf)

DESCRIPTION

Reads a Paradox file previously opened with the gsf library. pxdoc must be created before with PX_new(3) or PX_new2(3). This function is only available if pxlib has been configured with gsf support.

RETURN VALUE

Returns 0 on success and -1 on failure.

SEE ALSO

PX_new2(3), PX_new(3), PX_open_file(3), PX_open_fp(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.